#ifndef HELPERS_H
#define HELPERS_H

#include <QtGui>
#include <string>

QString wstringToQString(std::wstring & original);

void setButtonIcon(QPushButton * button, const std::string & filePath, unsigned int iconSize = 16);
void setButtonIconFromResources(QPushButton * button, const std::string & filePath, unsigned int iconSize = 16);

QIcon getIcon( const std::string & filePath);


#endif